<html><body>
<center>
Your templates:<br1>
<button value="Use %name0%" action="bypass -h npc_%objectId%_3000" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Use %name1%" action="bypass -h npc_%objectId%_3001" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Use %name2%" action="bypass -h npc_%objectId%_3002" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
Servitor templates:<br1>
<button value="Use %name8%" action="bypass -h npc_%objectId%_3008" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<button value="Use %name9%" action="bypass -h npc_%objectId%_3009" width=200 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<br>
<button value="Manage buff templates" action="bypass -h npc_%objectId%_3020" width=250 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
<br>
<button value="Back" action="bypass -h npc_%objectId%_0" width=150 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>